@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');


@font-face {
    font-family: 'varsity';
    src: url('/varsity_regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


    .site-footer .developer-logo a,
    .site-footer .developer-logo { color:#000!important }

    .pre-head-section .sec-scoreboard .body-middle .middle-inner span.name,
    .pre-head-section .sec-scoreboard .body-top span { color:#000 }
    .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select,
    .pre-head-section .sec-scoreboard .body-top a span { color:var(--bs-secondary)!important }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card { border-color:#000; border-width:2px }
    .pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select{ border-color:var(--bs-secondary); background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%2322529d' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e")}


    .site-tagline span { font-style:normal; font-family:"varsity",sans-serif; font-weight:400!important; font-size:2.25rem!important }
    .sec-site-tagline .branding span { background:#000 }

    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-secondary)}


    .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a { background:var(--bs-secondary)}
    .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus,
    .sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover { background:var(--bs-tertiary)!important }
    .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow { color:var(--bs-secondary) }
    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover,
    .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover,
    .sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:focus { color:var(--bs-tertiary) }

    .layout-pro .sec-countdown:after, .layout-core .sec-countdown:after, .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before { background:var(--bs-secondary)}
    .sec-countdown .component-countdown.layout-standard .details-2>div:first-of-type,
    .sec-countdown .component-countdown.layout-standard .countdown-container>ul { color:var(--bs-secondary)}
    .sec-countdown .component-countdown.layout-standard .countdown-keys .countdown-label { opacity:1}
    .sec-countdown .component-countdown.layout-standard .teams,
    .sec-countdown .component-countdown.layout-standard .details .details-2 .sport { color:var(--bs-tertiary)}
    .sec-countdown .component-countdown.layout-standard .details .teams .team:first-child { display:block!important }

    .split-comp-pro > .row .col.more-news { display:none }
    .split-comp-pro > .row > .col { width:100% }
    
    .sec-featured-athlete .component-aotw.layout-bio .details-wrapper { background:var(--bs-secondary); border-top:2px solid var(--bs-tertiary); border-bottom:2px solid var(--bs-tertiary) }
    .sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title { background:var(--bs-secondary) }
    .sec-featured-athlete .component-aotw.layout-bio .component-headings .component-title:after { background:#000 }

    .sec-tabs .component-tabs.layout-responsive ul.nav-tabs li a { text-transform:uppercase; font-weight:700; border:none }

    .split-comp-2 { background:var(--bs-secondary); color:#fff; margin-top:1rem }
    .split-comp-2 .sec-bottom-social .component-nav.layout-standard a.nav-link span:before { color:var(--bs-secondary)}
    .pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:#000 }

    .sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn span:before,
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls span.fa:before { color:var(--bs-secondary) }
    .sec-featured-athlete .component-aotw.layout-bio .slick-slider .btn:hover span:before { color:var(--bs-tertiary)}

    .sec-tabs .macro-archive-link a, .sec-tabs .archive-link a { color:var(--bs-secondary)}
    .sec-tabs .macro-archive-link a:hover, .sec-tabs .archive-link a:hover { color:var(--bs-tertiary)!important }

    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio .player-sport { padding:0 1rem; color:#fff; border-top-right-radius:.375rem;border-bottom-left-radius:.375rem;background-color:var(--bs-secondary);width: fit-content}
    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio .player-attrs{ background:none; color:var(--bs-tertiary)}

    .site-footer .footer-right.affiliate-logos li img { max-height:5rem }

    .split-comp-2 .sec-bottom-social .component-nav.layout-standard li:hover a.nav-link { background-color:var(--bs-primary) }

    .sec-sponsors .component-banner.layout-slider .layout-wrapper > div.slick-slider.slick-wrapper { margin:2rem auto }
    .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none } 

    .site-header .macro-secondary-navigation .navbar-page-title, 
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover { color:#333 }

    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-name { color:var(--bs-secondary) }
    .sec-hero-video .layout-wrapper { background:var(--bs-secondary)!important; color:#fff; }
    .section.sec-countdown h2.visually-hidden { color:var(--bs-secondary)}

    .sec-hero-video .details .title span { color:var(--bs-secondary)}
    .ps-component.component-video.layout-stacked .card:hover .card-title a { color:var(--bs-primary)!important }

@media (min-width: 992px){

    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-name { font-size:2.75rem!important }
    

    .site-header .header-buttons { display:flex }
    .site-header .header-buttons .composite-link { display:block!important }
    .site-header .component-search .btn span { color:var(--bs-secondary)}

    .site-header a, .site-header .dropdown-toggle, .site-header .navbar-collapse .navbar-nav .nav-item.parent a:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent a:focus { color:var(--bs-secondary) }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle,
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a{ color:#333!important; border-color:#333 }

    .sec-tabs .component-tabs.layout-responsive ul.nav-tabs li a { font-size:1.25rem }

    .site-header .macro-primary-navigation .component-navbar-primary.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(3)) > a:after { border-color:var(--bs-secondary) }
 
    .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link { padding-top:0.3rem; padding-bottom:0.3rem }
    .component-navbar-primary.layout-standard .navbar-nav .dropdown .dropdown-menu:not(.megamenu) { min-width:max-content }
    .component-navbar-primary.layout-standard .navbar-nav .dropdown .dropdown-menu .dropdown-menu-inner .dropdown-menu-list.level-2 {
        display: flex;
        flex-direction: column;
        max-height: 300px;
        flex-wrap: wrap;
        column-gap: 1rem
    }
    
}


@media only screen and (max-width:991px) {

    .site-header { background-color: var(--bs-primary) }
    .site-header a, .site-header .dropdown-toggle, .site-header .navbar-collapse .navbar-nav .nav-item.parent a:hover, .site-header .navbar-collapse .navbar-nav .nav-item.parent a:focus,
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before { color:var(--bs-secondary) }

    .site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after,
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-secondary) }  
    
    .site-header .mobile-menu .offcanvas-title { color:var(--bs-tertiary) }     
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-item { border-color:var(--bs-tertiary)}    
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header .btn-close { color:var(--bs-secondary)!important; filter:unset }
    .site-header .component-search .btn span { color:var(--bs-secondary); font-size:1rem}

    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { font-size:1.25rem }
    .sec-featured-headlines .component-headlines.layout-featured-slider .layout-wrapper > div > div { background:#f4f4f4 }
    
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button { font-weight:700 }
    .sec-tabs .component-tabs.layout-responsive .tab-content .accordion-item .accordion-button:after { display:none }
    
}

